
pre { display:none; text-align: left; overflow: visible }

.cycleImage { 

	float: left;
	margin: 0px;
	padding: 0px;

}

.frontPagePics {
	width: 310px;
	height: 240px; 

	margin: 0px 20px 10px 0px;
	overflow: hidden;
}

.frontPagePics img { 
	width: 290px;
	height: 210px;
	padding: 3px;
	float: left;
	margin: 10px 20px 0px 10px;
	
	background: #fafafa;
	
	-webkit-box-shadow: rgba(0,0,0,0.4) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.4) 0 1px 3px;	
}

#fade p {
	
	padding: 3px;
	color: #666;
	font-size: 0.92em;
	margin: 1px auto 2px auto;
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

/* Cycle the GEOFON gif file in the sidebar */

.cycleGEOFONImage {
	float: left;
	margin: 0px;
	padding: 0px;
}


.picsGeofon {
	width: 250px;
	height: 210px;
	padding: 3px;
	margin: 10px 0px 10px 0px;
	overflow: hidden;
}

.picsGeofon img { 
	width: 250px;
	height: 187px;
	padding: 0px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#fadeGeofon p {
	
	padding: 3px;
	color: #666;
	font-size: 0.92em;
	margin: 1px auto 2px auto;
	text-align: center;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}




